/*�����*/
@media (max-width: 1365px){
    .header_menusun{
        display:block;
    }

    .header1_nav{
        display:none;
    }

    .header1_fixnav{
        display:block;
        position:fixed;
        z-index:650;
        left:100%;
        top:0;
        width:320px;
        transform:translateX(0%);
        background:rgba(255,255,255,1);
        height:100%;
        overflow-x:hidden;
        overflow-y:auto;
        padding:60px 10px 25px 15px;
        border:0;
        border-left:1px #d6d4d3 solid;
        text-align:left;
        transition:0.3s all ease-in 0s;
        font-family:proximanovalight;
        border-left:1px rgba(0,0,0,0.3) solid;
        will-change:transform;
    }
    .menu_state_open .header1_fixnav{
        transform:translateX(-100%);
    }

    .header2_line1_inner{
        max-width:1024px;
    }
    .header2_logo{
        margin-left:15px;
        margin-top:35px;
        max-width:190px;
    }

    .header2_phone_pane{
        top:50px;
        left:280px;
    }
    .header2_phone_pane_icon{
        width:19px;
        margin-right:4px;
    }
    .header2_phone_pane_icon_span{
        width:19px;
    }
    .header2_phone_pane_icon_span svg{
        width:19px;
        height:19px;
    }
    .header2_phone_pane_box2{
        padding-top:2px;
    }
    .header2_phone_pane_tx{
        font-size:22px;
    }

    .header2_feedback{
        top:80px;
        left:305px;
        font-size:13px;
    }

    .header2_rass_dostavka{
        top:50px;
        left:540px;
    }
    .header2_rass_dostavka_button{
        width:210px;
        height:40px;
        font-size:13px;
    }

    .header2_lifehack{
        top:12px;
        right:30px;
        width:160px;
    }
	.header2_lifehack img {
		width:75px;
	}	

    .header2_line2_inner{
        max-width:1024px;
        height:49px;
    }

    .header2_menu_dop{
        padding-top:8px;
    }
    .header2_menu_dop ul li{
        font-size:12px;
        padding:10px 15px 4px 15px;
    }

    .header2_soc_pane{
        left:auto;
        top:12px;
        right:20px;
    }
    .header2_soc_pane_list_item{
        margin-right:11px;
        width:25px;
    }
    .header2_soc_pane_box1{
        font-size:14px;
        margin-right:15px;
        padding-top:6px;
    }

    .footer1_line1_cont{
        flex-wrap:wrap;
    }
    .footer1_line1_but{
        width:100%;
        margin-bottom:15px;
    }
    .footer1_phone_pane{
        margin-left:0;
    }

    .footer1_line2_cont_menu1{
        display:none;
    }
    .footer1_line2_cont_menu_toplivo{
        margin:0;
    }

    .main_banner1_block1{
        padding:33px 200px 0 30px;
    }
    .main_banner1_title1{
        font-size:30px;
    }
    .main_banner1_title2{
        font-size:15px;
    }
    .main_banner1_block2{
        right:40px;
    }
    .main_banner1_title3{
        font-size:12px;
    }

    .main_advantage_inner{
        max-width:765px;
    }
    .main_advantage_list{
        flex-wrap:wrap;
        justify-content:center;
    }
    .main_advantage_list_item{
        width:243px;
    }

    .main_onlne_tablo_banner__title1{
        font-size:22px;
    }
    .main_onlne_tablo_banner__title2{
        font-size:17px;
    }
    .main_onlne_tablo_banner__cont_box1{
        padding-left:15px;
    }
    .main_onlne_tablo_banner__cont_box2{
        padding-right:5px;
    }

    .main_infocont1_about_title{
        font-size:27px;
    }
    .main_infocont1_about_list ul li{
        margin-top:15px;
        font-size:17px;
    }
    .main_infocont1_about_body{
        margin-top:20px;
        padding-left:10px;
    }
    .main_infocont1_about_desc{
        margin-top:25px;
        font-size:19px;
    }

    .main_news_title{
        font-size:27px;
    }
    .main_news_list{
        margin-top:35px;
	}

    .main_company1{
        margin-top:40px;
    }
	.main_company1_body{
	    padding:20px;
    }
    .main_company1_list_item{
        width:calc(20% - 8px);
        margin:4px;
    }
    .main_company1_cont_box2{
        width:150px;
    }
    .main_company1_all{
        padding:8px 5px 8px 20px;
        min-height:60px;
        font-size:16px;
    }
}

@media (max-width: 1023px){
    .header1{
        height:50px;
    }
    .header1_space{
        height:50px;
        line-height:50px;
    }

    .header2_logo{
        max-width:170px;
    }

    .header_menusun{
        top:11px;
        right:20px;
    }

    .header2_phone_pane{
        position:fixed;
        z-index:610;
        top:15px;
        left:25px;
    }
    .header2_phone_pane_icon_span svg path{
        fill:rgba(255,255,255,1);
    }
    .header2_phone_pane_tx{
        color:#fff;
    }

    .header2_feedback{
        display:none;
    }

    .header2_soc_pane_box1{
        display:none;
    }
    .header2_rass_dostavka{
        left:250px;
    }

    .footer1_line2_cont{
        flex-direction:column;
    }
    .footer1_line2_cont_menu_toplivo{
        width:100%;
    }
    .footer1_line2_cont_menu_company{
        width:100%;
        margin:0;
        margin-top:13px;
    }
    .footer1_menu_uni_list > ul > li .link{
        font-size:12px;
        line-height:1.25;
    }
    .footer1_menu_uni_list ul li{
        margin-bottom:6px;
    }

    .footer1_menu_toplivo_list ul{
        -webkit-column-count:2;
        -moz-column-count:2;
        column-count:2;
        -webkit-column-gap:10px;
        -moz-column-gap:10px;
        column-gap:10px;
    }

    .footer1_line1_inner{
        padding:25px 0 20px 0;
    }
    .footer1_line2_inner{
        padding:20px 0 50px 0;
    }

    .footer1_menu_uni_title{
        font-size:13px;
        margin-bottom:8px;
    }

    .main_banner1_title1{
        font-size:25px;
    }
    .main_banner1_block1{
        padding:25px 20px 20px 20px;
    }
    .main_banner1_title2{
        position:absolute;
        left:20px;
        bottom:15px;
        z-index:20;
        max-width:200px;
        letter-spacing:2px;
    }
    .main_banner1_block2{
        max-width:200px;
        top:auto;
        bottom:15px;
    }
    .main_banner1_title3{
        letter-spacing:2px;
    }
    .main_banner1_title3 br{
        display:none;
    }

    .main_slider_pane_cont_box:nth-child(2){
        margin-left:10px;
    }

    .main_advantage{
        margin-top:35px;
    }
    .main_advantage_inner{
        max-width:525px;
    }

    .main_banner_pane1{
        margin-top:35px;
    }
    .main_banner_pane1_cont_box:nth-child(1){
        margin-right:5px;
    }
    .main_banner_pane1_cont_box:nth-child(2){
        margin-left:5px;
    }

    .main_onlne_tablo_banner{
        margin-top:10px;
    }
    .main_onlne_tablo_banner__inner{
        padding:20px 20px 20px 20px;
    }
    .main_onlne_tablo_banner__cont{
        flex-direction:column;
    }
    .main_onlne_tablo_banner__cont_box1{
        width:100%;
        padding:0;
        margin:0;
    }
    .main_onlne_tablo_banner__cont_box2{
        width:100%;
        padding:0;
        margin:0;
        margin-top:8px;
    }
    .main_onlne_tablo_banner__title1{
        font-size:19px;
    }
    .main_onlne_tablo_banner__title2{
        font-size:15px;
    }

    .main_infocont1{
        margin-top:55px;
    }
    .main_infocont1_inner{
        max-width:450px;
    }
    .main_infocont1_cont{
        flex-direction:column;
    }
    .main_infocont1_cont_box1{
        width:100%;
        margin:0;
        padding:0;
    }
    .main_infocont1_cont_box2{
        width:100%;
        margin:0;
        padding:0;
        margin-top:45px;
    }
    .main_infocont1_about_body{
        margin-top:15px;
    }
    .main_infocont1_about_desc{
        font-size:17px;
        margin-top:18px;
    }
    .main_infocont1_about_title{
        text-align:center;
    }

    .main_news_list{
        margin-top:20px;
    }
    .main_news_title{
        padding:0;
        text-align:center;
    }

    .main_company1_cont{
        flex-direction:column;
    }
    .main_company1_body{
        padding:15px;
    }
    .main_company1_cont_box2{
        width:auto;
        margin-top:17px;
        text-align:center;
    }
    .main_company1_all{
        padding:0;
        border:0;
        padding:4px 7px 0 7px;
        border-top:1px #ffd700 solid;
        min-height:auto;
        max-width:none;
        font-size:14px;
    }

    .main_seoblock_footer{
        margin-top:50px;
    }
    .main_seoblock_footer_desc{
        font-size:14px;
        line-height:1.4;
    }

    .main_instagram_pane{
        margin-top:50px;
    }

    .main_stela_new{
        margin-top:60px;
    }
}

@media (max-width: 767px){
    .header2_line2_inner{
        height:34px;
    }
    .header2_menu_dop{
        padding-top:0;
    }
    .header2_menu_dop ul li{
        padding:5px 7px 3px 7px;
        max-width:100px;
        font-size:12px;
        line-height:1.2;
    }
    .header2_menu_dop ul li br{
        display:block!important;
    }

    .header2_soc_pane{
        right:15px;
        top:6px;
    }
    .header2_soc_pane_list_item{
        width:22px;
    }

    .header2_logo{
        margin-top:15px;
    }

    .header2_rass_dostavka_button{
        width:185px;
        height:28px;
        font-size:12px;
    }

    .header2_lifehack{
        width:140px;
        right:15px;
    }
	.header2_lifehack img {
		width:65px;
	}

    .header2_rass_dostavka{
        left:15px;
        top:100px;
    }

    .footer1_line1_cont{
        flex-direction:column;
        align-items:center;
    }
    .footer1_social{
        margin-left:0;
        padding:0;
        margin-top:10px;
    }
    .footer1_line1_but{
        width:auto;
        margin-bottom:25px;
    }
    .footer1_line1_but_box{
        margin-right:10px;
    }
    .footer1_line1_but_button{
        width:150px;
        height:35px;
        font-size:12px;
        padding:2px 2px 1px 2px;
    }
    .footer1_line1_but_button br{
        display:block!important;
    }
    .footer1_phone_pane{
        padding:0;
    }
    .footer1_line2_cont{
        flex-direction:column;
    }

    .footer1_email{
        margin:0;
        padding:0;
        margin-top:15px;
        font-size:14px;
    }
    .footer1_social{
        margin-top:25px;
    }
    .footer1_phone_pane_tx{
        font-size:23px;
    }
    .footer1_phone_pane_icon{
        width:19px;
    }
    .footer1_phone_pane_icon_span{
        width:19px;
    }
    .footer1_phone_pane_icon_span svg{
        width:19px;
        height:19px;
    }
    .footer1_phone_pane_box2{
        padding-top:2px;
    }

    .footer1_social_list_item{
        width:25px;
        margin-right:12px;
    }

    .main_banner1{
        text-align:center;
    }
    .main_banner1_inner{
        min-height:90px;
        max-width:450px;
    }
    .main_banner1_block1{
        padding:15px 20px 15px 20px;
    }
    .main_banner1_title1{
        font-size:15px;
        text-align:center;
    }
    .main_banner1_title2{
        font-size:12px;
        line-height:1.3;
        letter-spacing:1px;
    }
    .main_banner1_block2{
        max-width:175px;
    }
    .main_banner1_title3{
        font-size:12px;
        line-height:1.3;
        letter-spacing:1px;
    }

    .main_slider_pane_inner{
        max-width:450px;
    }
    .main_slider_pane_cont{
        flex-direction:column;
    }
    .main_slider_pane_cont_box{
        width:100%;
    }
    .main_slider_pane_cont_box:nth-child(2){
        margin:0;
        margin-top:12px;
    }

    .main_advantage{
        margin-top:30px;
    }
    .main_advantage_list{
        margin-left:-5px;
        margin-right:-5px;
    }
    .main_advantage_list_item{
        width:calc(50% - 10px);
        margin:0 5px 10px 5px;
        padding:15px 5px 15px 8px;
        min-height:75px;
        align-items:center;
    }
    .main_advantage_list_item br{
        display:none;
    }
    .main_advantage_list_item_icon{
        min-width:30px;
        margin-right:6px;
        padding:0;
    }
    .main_advantage_list_item_icon img{
        max-height:40px;
    }
    .main_advantage_list_item_tx{
        font-size:14px;
    }

    .main_banner_pane1{
        margin-top:22px;
    }
    .main_banner_pane1_inner{
        max-width:350px;
    }
    .main_banner_pane1_cont{
        flex-direction:column;
    }
    .main_banner_pane1_cont_box{
        width:100%;
        margin:0!important;
        margin-top:7px!important;
    }
    .main_banner_pane1_cont_box:nth-child(1){
        margin:0!important;
    }

    .main_onlne_tablo_banner{
        margin-top:7px;
    }
    .main_onlne_tablo_banner__inner{
        max-width:350px;
        min-height:20px;
        padding:10px 15px 10px 15px;
    }
    .main_onlne_tablo_banner__title1{
        font-size:15px;
        line-height:1.05;
        max-width:250px;
    }
    .main_onlne_tablo_banner__title2{
        font-size:12px;
    }
    .main_onlne_tablo_banner__cont_box2{
        margin-top:4px;
    }

    .main_company1_body{
        padding:10px;
    }
    .main_company1_list{
        margin-left:-4px;
        margin-right:-4px;
    }
    .main_company1_list_item{
        width:calc(33.33% - 8px);
        margin:4px;
    }
    .main_company1_all{
        padding:3px 5px 0 5px;
        font-size:12px;
    }

    .main_seoblock_footer{
        margin-top:40px;
    }
    .main_seoblock_footer_desc{
        font-size:12px;
        line-height:1.4;
    }

    .main_instagram_pane{
        margin-top:40px;
    }

    .main_stela_new{
        margin-top:50px;
    }

    .footer_helpblock_cont{
        flex-direction:column;
    }
    .footer_helpblock_counter{
        width:100%;
        text-align:center;
    }
    .footer_helpblock_studio{
        width:100%;
        text-align:center;
        margin:0;
        margin-top:20px;
    }

    .footer_stela_new_seoblock_title{
        font-size:13px;
        margin-bottom:4px;
    }
    .footer_stela_new_seoblock_content{
        font-size:12px;
    }

    .photopic_list_new1_wrap{
        margin-top:40px;
    }
    .photopic_list_new1_item{
        width:33.33%;
        padding:2px;
    }
}

@media (max-width: 479px){
    .header_menusun{
        right:15px;
    }

    .header2_logo{
        margin-top:11px;
        max-width:140px;
    }

    .header2_lifehack{
        width:120px;
        top:7px;
        right:10px;
    }
	.header2_lifehack img {
		width:55px;
	}	

    .header2_line1_inner{
        height:114px;
    }

    .header2_line2_inner{
        height:32px;
    }

    .header2_menu_dop{
        padding:0 0 2px 0;
    }
    .header2_menu_dop ul{
        align-items:center;
    }
    .header2_menu_dop ul li{
        font-size:12px;
        height:33px;
        display:flex;
        align-items:center;
        padding:2px 6px 3px 6px;
    }

    .header2_rass_dostavka{
        left:15px;
        top:76px;
    }

    .header2_soc_pane{
        top:6px;
        right:10px;
    }
    .header2_soc_pane_list{
        flex-wrap:wrap;
		margin-top:-30px;
    }
    .header2_soc_pane_list_item{
        width:20px;
        margin-right:5px;		
    }

    .header2_phone_pane{
        top:18px;
        left:20px;
    }
    .header2_phone_pane_icon{
        width:15px;
    }
    .header2_phone_pane_icon_span{
        width:15px;
    }
    .header2_phone_pane_icon_span svg{
        width:15px;
        height:15px;
    }
    .header2_phone_pane_tx{
        font-size:17px;
    }
    .header2_phone_pane_box2{
        padding-top:1px;
    }

    .footer1_menu_uni_title{
        font-size:12px;
        margin-bottom:6px;
    }
    .footer1_menu_uni_list ul li{
        margin-bottom:5px;
    }
    .footer1_menu_uni_list > ul > li .link{
        font-size:12px;
        line-height:1.3;
    }

    .main_banner1_inner{
        min-height:65px;
    }
    .main_banner1_block1{
        padding:5px 5px 10px 5px;
		line-height:1em;
    }
    .main_banner1_title1{
        font-size:12px;
    }
    .main_banner1_title2{
        font-size:12px;
        left:15px;
        bottom:2px;
        max-width:130px;
		line-height:1em;
    }
    .main_banner1_block2{
        max-width:145px;
        right:20px;
        bottom:2px;
		
    }
    .main_banner1_title3{
        font-size:12px;
		line-height:1em;		
    }

    .main_advantage_inner{
        max-width:375px;
    }
    .main_advantage_list{
        margin-left:-4px;
        margin-right:-4px;
    }
    .main_advantage_list_item{
        width:calc(50% - 8px);
        margin:0 4px 8px 4px;
        padding:8px 4px 8px 4px;
        min-height:56px;
    }
    .main_advantage_list_item_icon{
        min-width:26px;
        margin-right:5px;
    }
    .main_advantage_list_item_icon img{
        max-height:21px;
    }
    .main_advantage_list_item_tx{
        font-size:12.5px;
        line-height:1.05;
    }

    .main_banner_pane1_inner{
        max-width:280px;
    }

    .main_onlne_tablo_banner__inner{
        max-width:280px;
        padding:8px 15px 8px 15px;
    }
    .main_onlne_tablo_banner__title1{
        font-size:13px;
        max-width:200px;
    }
    .main_onlne_tablo_banner__title2{
        font-size:12px;
    }

    .main_infocont1{
        margin-top:45px;
    }
    .main_infocont1_about_body{
        margin-top:13px;
    }
    .main_infocont1_cont_box2{
        margin-top:35px;
    }
    .main_infocont1_about_desc{
        font-size:14px;
        margin-top:12px;
    }
    .main_infocont1_about_title{
        font-size:21px;
    }
    .main_infocont1_about_list ul li{
        font-size:15px;
        line-height:1.3;
        padding-left:30px;
        margin-top:10px;
    }
    .main_infocont1_about_list ul li:after{
        top:3px;
        width:20px;
        height:15px;
        background-size:20px 15px;
    }

    .main_news_title{
        font-size:21px;
    }

    .main_news_list{
        margin-top:15px;
    }

    .main_instagram_pane{
        margin-top:35px;
    }

    .main_stela_new{
        margin-top:45px;
    }

    .footer_space{
        line-height:120px;
        height:120px;
    }
}

@media (max-width: 359px){
    .header2_lifehack{
        right:5px;
        width:100px;
    }
	.header2_lifehack img {
		width:45px;
	}	

    .header2_menu_dop ul li{
        padding:2px 5px;
        font-size:12px;
        letter-spacing:-0.1px;
    }

    .header2_soc_pane_list_item{
        width:18px;
    }

    .main_banner1_title1{
        font-size:12px;
    }

    .footer1_line1_but_button{
        width:135px;
        font-size:12px;
    }

    .main_advantage_list_item{
        padding:8px 3px 8px 3px;
    }
    .main_advantage_list_item_icon{
        min-width:24px;
        margin-right:4px;
    }
    .main_advantage_list_item_tx{
        font-size:12px;
    }

    .main_infocont1_about_list ul li{
        font-size:14px;
    }
}